Get monthly AI invocations quota usage
GET/v1/quota/ai-invocations
This route returns the monthly quota usage for AI invocations.
To learn more about quota limitations, see the documentation.
Request body schema (JSON)
{
"title": "Body"
}Responses
- 200
- 500
Default Response
Default Response
Responses (JSON)
{
"responses": {
"200": {
"description": "Default Response",
"content": {
"application/json": {
"schema": {
"type": "object",
"properties": {
"ok": {
"type": "boolean"
},
"monthlyQuotaUsage": {
"type": "object",
"properties": {
"monthlyLimit": {
"type": "number"
},
"remainingQuota": {
"type": "number"
},
"month": {
"type": "string"
},
"remainingTimeMs": {
"type": "number"
}
},
"required": [
"monthlyLimit",
"remainingQuota",
"month",
"remainingTimeMs"
],
"additionalProperties": false
}
},
"required": [
"ok",
"monthlyQuotaUsage"
],
"additionalProperties": false
}
}
}
},
"500": {
"description": "Default Response",
"content": {
"application/json": {
"schema": {
"type": "object",
"properties": {
"ok": {
"type": "boolean"
},
"error": {
"type": "string"
},
"message": {
"type": "string"
},
"details": {
"type": "object",
"additionalProperties": {}
}
},
"required": [
"ok",
"error"
],
"additionalProperties": false
}
}
}
}
}
}